Apple corrige une faille majeure dans Yosemite

 

Suite à la libération d’OS X Yosemite 10.10.3 hier soir, une faille a été révélée alors qu’elle existait depuis l’OS X 10.7. La faille est majeure puisqu’elle permettrait à un hacker d’obtenir les privilèges root.

AppleInsider explique : « Le problème tourne autour d’une API OS X inédite utilisée par les processus du système, comme les Préférences Système, par une escalade de privilège. Emil Kvarnhammar de TrueSec a découvert que tout utilisateur d’OS X, si oui ou non leur compte possède des droits d’administration, pourrait obtenir un accès root en exploitant cette API. » Autant dire qu’elle peut faire peur, et aussi faire beaucoup de mal.

apple-corrige-une-faille-majeure-dans-yosemite

La faille permettrait d’installer des logiciels malveillants sans même que l’utilisateur s’en aperçoive. Ces derniers offriraient alors un belle porte grande ouverte aux hackers peu scrupuleux qui prendraient le contrôle complet de leur Mac.

Nous vous conseillons donc de faire cette mise à niveau dans les plus brefs délais. Pour l’heure, Apple ne propose pas de patch pour les versions antérieures à 10.10, en raison de la complexité de la solution.

Néanmoins, les utilisateurs d’OS X 10.10, 10.10.1 ou 10.10.2, bénéficient d’un patch pour ce bogue dans Security Update 2015-004.

 
  • 19112 Posts
  • 7882 Comments

Fondateur & Rédacteur

Aucun commentaire pour l’instant! Vous êtes le premier à commenter.

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *